Branding - Bug #781

lukeshu screwed up the tittle in the "i"'s in the logotype
2015-08-13 02:39 AM - lukeshu

Status: open % Done: 0%
Priority: bug

Assignee: lukeshu

Category:

Description

In the originals of the logotypes, Shackra had manually rotated the tittle on the "i"s in "Linux-libre" to make them diamonds ( <> )
instead of squares ([_]). When | converted them to use the plain <text> SVG element, | did not preserve this. | missed this because
of the size | was rendering them at.

History

#1 - 2015-10-20 01:54 PM - Anonymous
coadde had created fonts based on URW Gothic called URW Gothic Diamond [0]. The difference between them is that URW Gothic Diamond

contains font letters (eg. "i", ";" ":" "|") with diamonds ( <> ) instead of squares ([_]). Since we have our own fonts, we could use it for our logo and
similar things :)

[0]:https://projects.parabola.nu/pac.git/tree/src/fnt

#2 - 2016-05-12 01:38 AM - Anonymous

- Project changed from 7 to Branding
